{
  "disableScroll": true,
  "navigationStyle": "custom",
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "title-block": "/components/title-block/title-block",
    "u-upload": "/uview-ui/components/u-upload/u-upload",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-picker": "/uview-ui/components/u-picker/u-picker",
    "u-loading-page": "/uview-ui/components/u-loading-page/u-loading-page"
  }
}